[WIP] Full admin features for web apps without any effort 🔥

## Goals

- Full featured admin dashboard
- Auto synchronization between entities and database
- Eazy auth
- SSR (Server Side Rendering)

## How to use

Install it with your database provider (like `sqlite`):

```bash
$ npm install --save @arkisst/ezapp sqlite
```

and add a script to your package.json like this:

```json
{
  "scripts": {
    "start": "ezapp"
  }
}
```

finally, run `npm start` and then you'll see the admin site on <http://localhost:4000>.

## Configuration

### Database Configuration

Add `.env` file like below (here is `mysql` example):

```
DB_TYPE=mysql
DB_HOST=localhost
DB_PORT=3306
DB_USERNAME=root
DB_PASSWORD=
DB_DATABASE=test
```

**Make sure to add `.env` file to .gitignore.**
