#!/usr/bin/env node

import { resolve } from 'path'
import * as program from 'commander'

const pkg = require(resolve(__dirname, '../../package.json'))

program
  .version(pkg.version)
  .command('init <name>', 'Create new ezapp')
  .command('start', 'Start the ezapp', { isDefault: true })
  .parse(process.argv)
