import { resolve } from 'path'
import * as fs from 'fs-extra'
import * as spinner from '../spinner'

export default async function copyTemplate(templatePath: string, targetPath: string): Promise<void> {
  spinner.create('Copy templates')
  await fs.copy(templatePath, targetPath)
  await fs.rename(resolve(targetPath, '.env.example'), resolve(targetPath, '.env'))
}
