#!/usr/bin/env node
"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const path_1 = require("path");
const program = require("commander");
const pkg = require(path_1.resolve(__dirname, '../../package.json'));
program
    .version(pkg.version)
    .command('init <name>', 'Create new ezapp')
    .command('start', 'Start the ezapp', { isDefault: true })
    .parse(process.argv);
