"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const path_1 = require("path");
const fs = require("fs-extra");
const spinner = require("../spinner");
async function copyTemplate(templatePath, targetPath) {
    spinner.create('Copy templates');
    await fs.copy(templatePath, targetPath);
    await fs.rename(path_1.resolve(targetPath, '.env.example'), path_1.resolve(targetPath, '.env'));
}
exports.default = copyTemplate;
